﻿@addTagHelper *, Microsoft.AspNetCore.Mvc.TagHelpers
@using DataTables.AspNetCore.Mvc
@model CyberaniumModels.IRA
@{
    ViewData["Title"] = "Index";
}
<script src="~/Script/Master/Layout.js"></script>

<section>
    <div class="right_section">
        <div class="titile_heading">
            <h1>Compliance Against RCM</h1>
            <div class="titile_line"></div>
        </div>
        <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
            <div class="right_panel">
                <div class="right_content">
                    <div class="assign_panel assign_section">
                        <div class="assign_box active_block fade in">
                            <div class="col-12  table_control">
                                <table id="example2" class="table table-bordered table-hover" style="text-align:left">
                                    <thead>
                                        <tr>
                                            <th style="width:70px">SN</th>
                                            <th>Organizations</th>
                                            <th style="width:130px">Action</th>
                                        </tr>
                                    </thead>
                                    <tbody>
                                        @{int sn = 0;}
                                        @foreach (var item in Model.OrganizationList)
                                        {
                                            <tr>
                                                <td>@(++sn)</td>
                                                <td>@item.Name</td>
                                                <td>
                                                    <a href="#" class="clsStart" onclick="$.get('/ApplicationManagement/ComplainceAssessmentRCM/TabMenu', {orgId:@item.Id,orgName:'@item.Name'},function (res) { $('#ajaxresult').html(res) })" title="Start"><i class="fa fa-play"></i></a>
                                                    <a href="/ApplicationManagement/ComplainceAssessmentRCM/DownloadPerformAssessmentReportToExcel?orgId=@(item.Id)" class='clsDownload' title="Download Report"><i class="fa fa-download"></i></a>
                                                </td>
                                            </tr>
                                        }
                                    </tbody>
                                </table>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
